/* Snap styles */
.SnapHeader { color:#333;background:#fff url("images/snap_headerBg.gif") repeat-x;border: 1px solid #bbb;font:bold 11px Arial,Helvetica,sans-serif; }

.SnapHeaderCollapsed { color:#999;background:#fff url("images/snap_headerCollapsedBg.gif") repeat-x;border:1px solid #ccc;font:bold 11px Arial,Helvetica,sans-serif; }

.SnapContent { font:normal 11px Arial,Helvetica,sans-serif;text-align:left;padding:3px;border:1px solid #bbb;border-top:none;background:#fff;cursor:default; }

.Dock { padding:5px;border:1px solid #afafaf;background:#eee; }

.Links { list-style-image:none;color:#000; }



/* Menu styles */
.TopGroup { cursor:default;border:0; }

.MenuGroup { background:#f6f6f6;border:1px solid #999;cursor:default; }

.MenuItem { border: 1px solid #f6f6f6;color:#666;font:11px Arial,Helvetica,sans-serif;cursor:default; }

.MenuItemHover { margin:0;background:#eee;color:#000;border: 1px solid #ccc;border-right-color:#b9b9b9;border-bottom-color:#b9b9b9;cursor:default;font:11px Arial,Helvetica,sans-serif; }


